G11-2024 - Feature #1100

Support # 1076 (Resolved): Commenters Forum

Commenting on python code
10/18/2024 12:46 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/18/2024
Priority: Normal Due date: 10/24/2024
Assignee: Wonil KIM % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

Finish commenting on config_reader.py

History

#1 - 10/20/2024 11:30 AM - Damar Qudsi Madani HAEKAL
- File config_reader.py added

- Description updated

#2 - 10/23/2024 07:34 PM - Wonil KIM
- Status changed from New to Closed
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#3 - 10/24/2024 02:46 PM - Damar Qudsi Madani HAEKAL

- Status changed from Closed to Resolved

Files

config_reader.py 931 Bytes
